.tarif_container{
	position: absolute;
	top:200vh;
	height: 100vh;
	width: 100%;
	background-color: var(--primary-color);
	color: var(--secondary-text-color);
	padding-top: 5%;
	}
	
.tarif_prices{
	margin-left: auto;
	margin-right: auto;
	padding-top: 5%;
}

.description{
	color: var(--main-brand-color);
	width: 300px;
	height: 40px;
	text-align: left;
}

.offer{
	width: 300px;
	height: 40px;
	text-align: left;
}

.offer2{
	width: 400px;
	height: 40px;
	text-align: center;
}

.price{
	width: 100px;
	height: 40px;
	text-align: right;
}

table{
	margin-bottom: 5%;
}

.tarif_text{	
	text-align: center;
}

@media(max-width: 800px){
	.tarif_text{
		font-size: 20px;	
		padding-left: 5%;
		padding-right: 5%;
	}
	table{
		font-size: 20px;	
	}
	.price{
		width: 80px;
		height: 24px;	
	}
	.offer{
		width: 160px;
		height: 24px;	
	}
}